Subject: Tar problems
From: [email-masked] (Lars Ekebjerg)

2 Apr 1997 08:38:31 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have a number of problems with tar (build 17.1).

1) Trying to read or write from my floppy drive (eg
   tar cvf /dev/fd0 *.pl) gives the following error

     tar: Cannot open /dev/fd0: No such process

2) I often get the following message 

      setgrent called, and it's not done yet.

   when creating a tar file.

Are there anyone who can tell me whats going on and how to
circumvent (1).

Thanks
Lars

-- 
                                                     \!!!/
                                                      o|o
----------------------------------------------------------------------
Lars Chresten Ekebjærg
Danish Hydraulic Institute

E-mail:     [email-masked]
Telephone:  +45 45179246
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".